using System.Collections.Generic;
using Bellmonzo.Koubai.Logics.Dto;


namespace Bellmonzo.Koubai.Logics.Page
{
    public class RoomListPage
    {
        public RoomListPage()
        {
            List = new List<RoomDto>();
        }

        public IList<RoomDto> List { get; set; }

        public string BuildName { get; set; }
    }
}
